@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-mffa5y');
	src:url('fonts/icomoon.eot?#iefix-mffa5y') format('embedded-opentype'),
		url('fonts/icomoon.woff?-mffa5y') format('woff'),
		url('fonts/icomoon.ttf?-mffa5y') format('truetype'),
		url('fonts/icomoon.svg?-mffa5y#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="ico-"], [class*=" ico-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.ico-cloudy:before {
	content: "\e602";
}

.ico-weather:before {
	content: "\e603";
}

.ico-pencil:before {
	content: "\e604";
}

.ico-droplet:before {
	content: "\e605";
}

.ico-home:before {
	content: "\e900";
}

.ico-home2:before {
	content: "\e901";
}

.ico-home3:before {
	content: "\e902";
}

.ico-office:before {
	content: "\e903";
}

.ico-newspaper:before {
	content: "\e904";
}

.ico-pencil3:before {
	content: "\e905";
}

.ico-pencil2:before {
	content: "\e906";
}

.ico-quill:before {
	content: "\e907";
}

.ico-pen:before {
	content: "\e908";
}

.ico-blog:before {
	content: "\e909";
}

.ico-eyedropper:before {
	content: "\e90a";
}

.ico-droplet2:before {
	content: "\e90b";
}

.ico-paint-format:before {
	content: "\e90c";
}

.ico-image:before {
	content: "\e90d";
}

.ico-images:before {
	content: "\e90e";
}

.ico-camera:before {
	content: "\e90f";
}

.ico-headphones:before {
	content: "\e910";
}

.ico-music:before {
	content: "\e911";
}

.ico-play:before {
	content: "\e912";
}

.ico-film:before {
	content: "\e913";
}

.ico-video-camera:before {
	content: "\e914";
}

.ico-dice:before {
	content: "\e915";
}

.ico-pacman:before {
	content: "\e916";
}

.ico-spades:before {
	content: "\e917";
}

.ico-clubs:before {
	content: "\e918";
}

.ico-diamonds:before {
	content: "\e919";
}

.ico-bullhorn:before {
	content: "\e91a";
}

.ico-connection:before {
	content: "\e91b";
}

.ico-podcast:before {
	content: "\e91c";
}

.ico-feed:before {
	content: "\e91d";
}

.ico-mic:before {
	content: "\e91e";
}

.ico-book:before {
	content: "\e91f";
}

.ico-books:before {
	content: "\e920";
}

.ico-library:before {
	content: "\e921";
}

.ico-file-text:before {
	content: "\e922";
}

.ico-profile:before {
	content: "\e923";
}

.ico-file-empty:before {
	content: "\e924";
}

.ico-files-empty:before {
	content: "\e925";
}

.ico-file-text2:before {
	content: "\e926";
}

.ico-file-picture:before {
	content: "\e927";
}

.ico-file-music:before {
	content: "\e928";
}

.ico-file-play:before {
	content: "\e929";
}

.ico-file-video:before {
	content: "\e92a";
}

.ico-file-zip:before {
	content: "\e92b";
}

.ico-copy:before {
	content: "\e92c";
}

.ico-paste:before {
	content: "\e92d";
}

.ico-stack:before {
	content: "\e92e";
}

.ico-folder:before {
	content: "\e92f";
}

.ico-folder-open:before {
	content: "\e930";
}

.ico-folder-plus:before {
	content: "\e931";
}

.ico-folder-minus:before {
	content: "\e932";
}

.ico-folder-download:before {
	content: "\e933";
}

.ico-folder-upload:before {
	content: "\e934";
}

.ico-price-tag:before {
	content: "\e935";
}

.ico-price-tags:before {
	content: "\e936";
}

.ico-barcode:before {
	content: "\e937";
}

.ico-qrcode:before {
	content: "\e938";
}

.ico-ticket:before {
	content: "\e939";
}

.ico-cart:before {
	content: "\e93a";
}

.ico-coin-dollar:before {
	content: "\e93b";
}

.ico-coin-euro:before {
	content: "\e93c";
}

.ico-coin-pound:before {
	content: "\e93d";
}

.ico-coin-yen:before {
	content: "\e93e";
}

.ico-credit-card:before {
	content: "\e93f";
}

.ico-calculator:before {
	content: "\e940";
}

.ico-lifebuoy:before {
	content: "\e941";
}

.ico-phone:before {
	content: "\e942";
}

.ico-phone-hang-up:before {
	content: "\e943";
}

.ico-address-book:before {
	content: "\e944";
}

.ico-envelop:before {
	content: "\e945";
}

.ico-pushpin:before {
	content: "\e946";
}

.ico-location:before {
	content: "\e947";
}

.ico-location2:before {
	content: "\e948";
}

.ico-compass:before {
	content: "\e949";
}

.ico-compass2:before {
	content: "\e94a";
}

.ico-map:before {
	content: "\e94b";
}

.ico-map2:before {
	content: "\e94c";
}

.ico-history:before {
	content: "\e94d";
}

.ico-clock:before {
	content: "\e94e";
}

.ico-clock2:before {
	content: "\e94f";
}

.ico-alarm:before {
	content: "\e950";
}

.ico-bell:before {
	content: "\e951";
}

.ico-stopwatch:before {
	content: "\e952";
}

.ico-calendar:before {
	content: "\e953";
}

.ico-printer:before {
	content: "\e954";
}

.ico-keyboard:before {
	content: "\e955";
}

.ico-display:before {
	content: "\e956";
}

.ico-laptop:before {
	content: "\e957";
}

.ico-mobile:before {
	content: "\e958";
}

.ico-mobile2:before {
	content: "\e959";
}

.ico-tablet:before {
	content: "\e95a";
}

.ico-tv:before {
	content: "\e95b";
}

.ico-drawer:before {
	content: "\e95c";
}

.ico-drawer2:before {
	content: "\e95d";
}

.ico-box-add:before {
	content: "\e95e";
}

.ico-box-remove:before {
	content: "\e95f";
}

.ico-download:before {
	content: "\e960";
}

.ico-upload:before {
	content: "\e961";
}

.ico-floppy-disk:before {
	content: "\e962";
}

.ico-drive:before {
	content: "\e963";
}

.ico-database:before {
	content: "\e964";
}

.ico-undo:before {
	content: "\e965";
}

.ico-redo:before {
	content: "\e966";
}

.ico-undo2:before {
	content: "\e967";
}

.ico-redo2:before {
	content: "\e968";
}

.ico-forward:before {
	content: "\e969";
}

.ico-reply:before {
	content: "\e96a";
}

.ico-bubble:before {
	content: "\e96b";
}

.ico-bubbles:before {
	content: "\e96c";
}

.ico-bubbles2:before {
	content: "\e96d";
}

.ico-bubble2:before {
	content: "\e96e";
}

.ico-bubbles3:before {
	content: "\e96f";
}

.ico-bubbles4:before {
	content: "\e970";
}

.ico-user:before {
	content: "\e971";
}

.ico-users:before {
	content: "\e972";
}

.ico-user-plus:before {
	content: "\e973";
}

.ico-user-minus:before {
	content: "\e974";
}

.ico-user-check:before {
	content: "\e975";
}

.ico-user-tie:before {
	content: "\e976";
}

.ico-quotes-left:before {
	content: "\e977";
}

.ico-quotes-right:before {
	content: "\e978";
}

.ico-hour-glass:before {
	content: "\e979";
}

.ico-spinner:before {
	content: "\e97a";
}

.ico-spinner2:before {
	content: "\e97b";
}

.ico-spinner3:before {
	content: "\e97c";
}

.ico-spinner4:before {
	content: "\e97d";
}

.ico-spinner5:before {
	content: "\e97e";
}

.ico-spinner6:before {
	content: "\e97f";
}

.ico-spinner7:before {
	content: "\e980";
}

.ico-spinner8:before {
	content: "\e981";
}

.ico-spinner9:before {
	content: "\e982";
}

.ico-spinner10:before {
	content: "\e983";
}

.ico-spinner11:before {
	content: "\e984";
}

.ico-binoculars:before {
	content: "\e985";
}

.ico-search:before {
	content: "\e986";
}

.ico-zoom-in:before {
	content: "\e987";
}

.ico-zoom-out:before {
	content: "\e988";
}

.ico-enlarge:before {
	content: "\e989";
}

.ico-shrink:before {
	content: "\e98a";
}

.ico-enlarge2:before {
	content: "\e98b";
}

.ico-shrink2:before {
	content: "\e98c";
}

.ico-key:before {
	content: "\e98d";
}

.ico-key2:before {
	content: "\e98e";
}

.ico-lock:before {
	content: "\e98f";
}

.ico-unlocked:before {
	content: "\e990";
}

.ico-wrench:before {
	content: "\e991";
}

.ico-equalizer:before {
	content: "\e992";
}

.ico-equalizer2:before {
	content: "\e993";
}

.ico-cog:before {
	content: "\e994";
}

.ico-cogs:before {
	content: "\e995";
}

.ico-hammer:before {
	content: "\e996";
}

.ico-magic-wand:before {
	content: "\e997";
}

.ico-aid-kit:before {
	content: "\e998";
}

.ico-bug:before {
	content: "\e999";
}

.ico-stats-dots:before {
	content: "\e99b";
}

.ico-stats-bars2:before {
	content: "\e99d";
}

.ico-leaf:before {
	content: "\e9a4";
}

.ico-rocket:before {
	content: "\e9a5";
}

.ico-meter:before {
	content: "\e9a6";
}

.ico-meter2:before {
	content: "\e9a7";
}

.ico-lab:before {
	content: "\e9aa";
}

.ico-cloud:before {
	content: "\e9c1";
}

.ico-cloud-download:before {
	content: "\e9c2";
}

.ico-cloud-upload:before {
	content: "\e9c3";
}

.ico-cloud-check:before {
	content: "\e9c4";
}

.ico-earth:before {
	content: "\e9ca";
}

.ico-attachment:before {
	content: "\e9cd";
}

.ico-sun:before {
	content: "\e9d4";
}

.ico-brightness-contrast:before {
	content: "\e9d6";
}

.ico-filter:before {
	content: "\ea5b";
}

.ico-twitter3:before {
	content: "\ea93";
}

.ico-feed2:before {
	content: "\ea94";
}

.ico-feed3:before {
	content: "\ea95";
}

.ico-feed4:before {
	content: "\ea96";
}

.ico-youtube:before {
	content: "\ea97";
}

.ico-youtube4:before {
	content: "\ea9a";
}

.ico-twitch:before {
	content: "\ea9b";
}

.ico-vimeo:before {
	content: "\ea9c";
}

.ico-vimeo2:before {
	content: "\ea9d";
}

.ico-vimeo3:before {
	content: "\ea9e";
}

.ico-lanyrd:before {
	content: "\ea9f";
}

.ico-flickr:before {
	content: "\eaa0";
}

.ico-flickr2:before {
	content: "\eaa1";
}

.ico-flickr3:before {
	content: "\eaa2";
}

.ico-flickr4:before {
	content: "\eaa3";
}

.ico-picassa:before {
	content: "\eaa4";
}

.ico-picassa2:before {
	content: "\eaa5";
}

.ico-dribbble:before {
	content: "\eaa6";
}

.ico-dribbble2:before {
	content: "\eaa7";
}

.ico-dribbble3:before {
	content: "\eaa8";
}

.ico-forrst:before {
	content: "\eaa9";
}

.ico-forrst2:before {
	content: "\eaaa";
}

.ico-deviantart:before {
	content: "\eaab";
}

.ico-deviantart2:before {
	content: "\eaac";
}

.ico-steam:before {
	content: "\eaad";
}

.ico-steam2:before {
	content: "\eaae";
}

.ico-dropbox:before {
	content: "\eaaf";
}

.ico-onedrive:before {
	content: "\eab0";
}

.ico-github:before {
	content: "\eab1";
}

.ico-github2:before {
	content: "\eab2";
}

.ico-github3:before {
	content: "\eab3";
}

.ico-github4:before {
	content: "\eab4";
}

.ico-github5:before {
	content: "\eab5";
}

.ico-wordpress:before {
	content: "\eab6";
}

.ico-wordpress2:before {
	content: "\eab7";
}

.ico-joomla:before {
	content: "\eab8";
}

.ico-blogger:before {
	content: "\eab9";
}

.ico-blogger2:before {
	content: "\eaba";
}

.ico-tumblr:before {
	content: "\eabb";
}

.ico-tumblr2:before {
	content: "\eabc";
}

.ico-yahoo:before {
	content: "\eabd";
}

.ico-tux:before {
	content: "\eabe";
}

.ico-apple:before {
	content: "\eabf";
}

.ico-finder:before {
	content: "\eac0";
}

.ico-android:before {
	content: "\eac1";
}

.ico-windows:before {
	content: "\eac2";
}

.ico-windows8:before {
	content: "\eac3";
}

.ico-soundcloud:before {
	content: "\eac4";
}

.ico-soundcloud2:before {
	content: "\eac5";
}

.ico-skype:before {
	content: "\eac6";
}

.ico-reddit:before {
	content: "\eac7";
}

.ico-linkedin:before {
	content: "\eac8";
}

.ico-linkedin2:before {
	content: "\eac9";
}

.ico-lastfm:before {
	content: "\eaca";
}

.ico-lastfm2:before {
	content: "\eacb";
}

.ico-delicious:before {
	content: "\eacc";
}

.ico-stumbleupon:before {
	content: "\eacd";
}

.ico-stumbleupon2:before {
	content: "\eace";
}

.ico-stackoverflow:before {
	content: "\eacf";
}

.ico-pinterest:before {
	content: "\ead0";
}

.ico-pinterest2:before {
	content: "\ead1";
}

.ico-xing:before {
	content: "\ead2";
}

.ico-xing2:before {
	content: "\ead3";
}

.ico-flattr:before {
	content: "\ead4";
}

.ico-foursquare:before {
	content: "\ead5";
}

.ico-paypal:before {
	content: "\ead6";
}

.ico-paypal2:before {
	content: "\ead7";
}

.ico-paypal3:before {
	content: "\ead8";
}

.ico-yelp:before {
	content: "\ead9";
}

.ico-file-pdf:before {
	content: "\eada";
}

.ico-file-openoffice:before {
	content: "\eadb";
}

.ico-file-word:before {
	content: "\eadc";
}

.ico-file-excel:before {
	content: "\eadd";
}

.ico-libreoffice:before {
	content: "\eade";
}

.ico-html5:before {
	content: "\eadf";
}

.ico-html52:before {
	content: "\eae0";
}

.ico-css3:before {
	content: "\eae1";
}

.ico-git:before {
	content: "\eae2";
}

.ico-svg:before {
	content: "\eae3";
}

.ico-codepen:before {
	content: "\eae4";
}

.ico-chrome:before {
	content: "\eae5";
}

.ico-firefox:before {
	content: "\eae6";
}

.ico-IE:before {
	content: "\eae7";
}

.ico-opera:before {
	content: "\eae8";
}

.ico-safari:before {
	content: "\eae9";
}

.ico-IcoMoon:before {
	content: "\eaea";
}

.ico-heart:before {
	content: "\e606";
}

.ico-cloud2:before {
	content: "\e600";
}

.ico-star:before {
	content: "\e607";
}

.ico-tv2:before {
	content: "\e608";
}

.ico-sound:before {
	content: "\e609";
}

.ico-video:before {
	content: "\e60a";
}

.ico-trash:before {
	content: "\e60b";
}

.ico-user2:before {
	content: "\e60c";
}

.ico-key3:before {
	content: "\e60d";
}

.ico-search2:before {
	content: "\e60e";
}

.ico-settings:before {
	content: "\e60f";
}

.ico-camera2:before {
	content: "\e610";
}

.ico-tag:before {
	content: "\e611";
}

.ico-lock2:before {
	content: "\e612";
}

.ico-bulb:before {
	content: "\e613";
}

.ico-pen2:before {
	content: "\e614";
}

.ico-diamond:before {
	content: "\e615";
}

.ico-display2:before {
	content: "\e616";
}

.ico-location3:before {
	content: "\e617";
}

.ico-eye:before {
	content: "\e618";
}

.ico-bubble3:before {
	content: "\e619";
}

.ico-stack2:before {
	content: "\e61a";
}

.ico-cup:before {
	content: "\e61b";
}

.ico-phone2:before {
	content: "\e61c";
}

.ico-news:before {
	content: "\e61d";
}

.ico-mail:before {
	content: "\e61e";
}

.ico-like:before {
	content: "\e61f";
}

.ico-photo:before {
	content: "\e620";
}

.ico-note:before {
	content: "\e621";
}

.ico-clock3:before {
	content: "\e622";
}

.ico-paperplane:before {
	content: "\e623";
}

.ico-params:before {
	content: "\e624";
}

.ico-banknote:before {
	content: "\e625";
}

.ico-data:before {
	content: "\e626";
}

.ico-music2:before {
	content: "\e627";
}

.ico-megaphone:before {
	content: "\e628";
}

.ico-study:before {
	content: "\e629";
}

.ico-lab2:before {
	content: "\e601";
}

.ico-food:before {
	content: "\e62a";
}

.ico-t-shirt:before {
	content: "\e62b";
}

.ico-fire:before {
	content: "\e62c";
}

.ico-clip:before {
	content: "\e62d";
}

.ico-shop:before {
	content: "\e62e";
}

.ico-calendar2:before {
	content: "\e62f";
}

.ico-wallet:before {
	content: "\e630";
}

.ico-vynil:before {
	content: "\e631";
}

.ico-truck:before {
	content: "\e632";
}

.ico-world:before {
	content: "\e633";
}

